footer {
    background: #abb7b7;
    height: 50px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

footer p {
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 0;
}